package com.dbs.mplus.fatima.consent.sign;

import com.lumensoft.ks.KSCertificate;

public class CertificateInfo {
  private KSCertificate certificate;
  private String password;
  
  public CertificateInfo(KSCertificate certificate, String password) {
    this.certificate = certificate;
    this.password = password;
  }
  
  public KSCertificate getCertificate() {
    return certificate;
  }
  
  public String getPassword() {
    return password;
  }
  
}
